Bug 2077126 - radicale-3.1.7 is available
Summary: radicale-3.1.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: radicale
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Bieringer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-04-20 17:28 UTC by Upstream Release Monitoring
Modified: 2022-05-22 02:31 UTC (History)
4 users (show)

Fixed In Version: radicale-3.1.7-30.fc36 radicale-3.1.7-30.fc35 radicale-3.1.7-30.el8 radicale-3.1.7-30.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-04-20 19:25:04 UTC
Type: ---


Attachments (Terms of Use)
Update to 3.1.7 (#2077126) (1012 bytes, patch)
2022-04-20 17:28 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-04-20 17:28:30 UTC
Latest upstream release: 3.1.7
Current version/release in rawhide: 3.1.6-30.fc37
URL: https://radicale.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/5730/

Comment 1 Upstream Release Monitoring 2022-04-20 17:28:36 UTC
Created attachment 1873862 [details]
Update to 3.1.7 (#2077126)

Comment 2 Upstream Release Monitoring 2022-04-20 17:32:52 UTC
the-new-hotness/release-monitoring.org's scratch build of radicale-3.1.7-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=85979740

Comment 3 Peter Bieringer 2022-04-20 19:25:04 UTC
Rebuilded for F37 by https://koji.fedoraproject.org/koji/taskinfo?taskID=85984433 

builds for other OS are postponed for now...waiting for stabilization...

Comment 4 Fedora Update System 2022-05-13 18:07:20 UTC
FEDORA-2022-43d256279b has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-43d256279b

Comment 5 Fedora Update System 2022-05-13 18:58:47 UTC
FEDORA-2022-acd8fd959c has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-acd8fd959c

Comment 6 Fedora Update System 2022-05-13 19:07:59 UTC
FEDORA-EPEL-2022-49ce3a80f4 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-49ce3a80f4

Comment 7 Fedora Update System 2022-05-13 19:16:43 UTC
FEDORA-EPEL-2022-2fef40d3a1 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-2fef40d3a1

Comment 8 Fedora Update System 2022-05-14 02:15:21 UTC
FEDORA-2022-43d256279b has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-43d256279b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-43d256279b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-05-14 02:24:36 UTC
FEDORA-2022-acd8fd959c has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-acd8fd959c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-acd8fd959c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-05-14 03:06:54 UTC
FEDORA-EPEL-2022-2fef40d3a1 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-2fef40d3a1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-05-14 03:12:48 UTC
FEDORA-EPEL-2022-49ce3a80f4 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-49ce3a80f4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-05-22 01:17:56 UTC
FEDORA-2022-43d256279b has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-05-22 01:23:40 UTC
FEDORA-2022-acd8fd959c has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-05-22 02:11:31 UTC
FEDORA-EPEL-2022-2fef40d3a1 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-05-22 02:31:56 UTC
FEDORA-EPEL-2022-49ce3a80f4 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.